
@article{bodin_disentangling_2012,
	title = {Disentangling intangible social–ecological systems},
	volume = {22},
	issn = {09593780},
	url = {https://linkinghub.elsevier.com/retrieve/pii/S0959378012000179},
	doi = {10.1016/j.gloenvcha.2012.01.005},
	abstract = {Contemporary environmental challenges call for new research approaches that include the human dimension when studying the natural environment. In spite of the recent development of several conceptual frameworks integrating human society with nature, there has been less methodological and theoretical progress on how to quantitatively study such social–ecological interdependencies. We propose a novel theoretical framework for addressing this gap that partly builds on the rapidly growing interdisciplinary research on complex networks. The framework makes it possible to unpack, deﬁne and formalize ways in which societies and nature are interdependent, and to empirically link this to speciﬁc governance challenges and opportunities using a range of theories from both the social and natural sciences in an integrated way. At the core of the framework is a set of basic building blocks (motifs) that each represents a simpliﬁed but non-trivial social–ecological systems (SES) consisting of two social actors and two ecological resources. The set represents all possible patterns of interdependency in a SES. Each unique motif is characterized in terms of social and ecological connectivity, resource sharing, and resource substitutability. By aligning theoretical insights related to the management of common-pool resources, metapopulation dynamics, and the problem of ﬁt in SES with the set of motifs, we demonstrate the multi-theoretical ability of the framework in a case study of a rural agricultural landscape in southern Madagascar. Several mechanisms explaining the inhabitants’ demonstrated ability to preserve their scattered forest patches in spite of strong pressures on land and forest resources are presented.},
	language = {en},
	number = {2},
	urldate = {2020-06-03},
	journal = {Global Environmental Change},
	author = {Bodin, Örjan and Tengö, Maria},
	month = may,
	year = {2012},
	pages = {430--439},
	file = {Bodin und Tengö - 2012 - Disentangling intangible social–ecological systems.pdf:/home/tim/Dokumente/Zotero/storage/QQVWVBET/Bodin und Tengö - 2012 - Disentangling intangible social–ecological systems.pdf:application/pdf}
}

@article{bodin_formation_2016,
	title = {Formation and performance of collaborative disaster management networks: {Evidence} from a {Swedish} wildfire response},
	volume = {41},
	issn = {09593780},
	shorttitle = {Formation and performance of collaborative disaster management networks},
	url = {https://linkinghub.elsevier.com/retrieve/pii/S0959378016303806},
	doi = {10.1016/j.gloenvcha.2016.10.004},
	abstract = {Natural disasters present a multitude of entangled societal challenges beyond the realms and capacities of single actors. Prior research conﬁrms that effective collaboration is of critical signiﬁcance to address such complex collective action problems. Yet, studies rarely investigate if patterns of collaboration are appropriately aligned (‘ﬁt’) with how different challenges (tasks) are interdependent, or how levels of ﬁt inﬂuence collective action performance. We develop a set of hypotheses specifying what constitutes a good ﬁt between collaborative networks and task interdependency. Using unique empirical data from the response to a major wildﬁre in Sweden, we examine how individual actors select collaboration partners and tasks during the formation the collaborative crisis response network. Then we test if levels of ﬁt in the established network inﬂuence performance. We show that patterns of actor and task interdependency inﬂuence the formation of collaborative networks and that a good ﬁt seems to be associated with more effective collaboration. Our data even suggest that a good ﬁt is more important for performance than actors’ prior crisis management experience and level of professionalization. Further, we show that actors only partially engage in actor-task conﬁgurations conducive to high performance. Our study probes the limitations of simpliﬁed accounts of collaborative disaster management by enabling more precise and theoretically informed empirical inquiries regarding the mechanisms that shape the structure and performance of collaborative networks.},
	language = {en},
	urldate = {2020-06-03},
	journal = {Global Environmental Change},
	author = {Bodin, Ö. and Nohrstedt, D.},
	month = nov,
	year = {2016},
	pages = {183--194},
	file = {Bodin und Nohrstedt - 2016 - Formation and performance of collaborative disaste.pdf:/home/tim/Dokumente/Zotero/storage/7ETTZ9QH/Bodin und Nohrstedt - 2016 - Formation and performance of collaborative disaste.pdf:application/pdf}
}

@misc{ryder_distribution_2018,
	title = {Distribution and {Variance} of {Count} of {Triangles} in {Random} {Graph}},
	url = {https://stats.stackexchange.com/q/339767},
	author = {Ryder, Robin},
	month = apr,
	year = {2018},
	note = {\_eprint: https://stats.stackexchange.com/q/339767
Published: Cross Validated},
	annote = {URL:https://stats.stackexchange.com/q/339767 (version: 2018-04-11)}
}

@misc{wang_pnet_2009,
	address = {Melbourne School of Psychological Sciences, The University of Melbourne},
	title = {{PNet}: program for the simulation and estimation of exponential random graph models},
	url = {https://www.melnet.org.au/pnet/},
	author = {Wang, Peng and Robins, Garry and Pattison, Philippa},
	year = {2009}
}
